@echo off

REM Used for manually installing the Sentinel System Driver
REM
REM Ensure we are on the correct drive

%~d0

REM Ensure we are in the correct folder

cd "%~dp0"

REM Execute the install or repair

@echo on

"%~dp0%Setup.exe" /s /v"/qn ADDLOCAL=USB_Driver,Parallel_Driver CONFIRMUPGRADE=TRUE"

@echo off

REM Show the status code

echo.
echo Status = %errorlevel%
echo.

pause
